path: /build/build/Algorithm-Diff-dev-perl-1.190.300.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/Algorithm-Diff -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/Algorithm-Diff
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Algorithm-Diff && luet-portage --dir
    /pkgdir/Algorithm-Diff dev-perl/Algorithm-Diff && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:2e058191ed2f45b20feb57220980ee414f0ddd185ca7dd510c39d9471744c9eb
  package:
    name: Algorithm-Diff
    version: 1.190.300
    category: dev-perl
    requires:
    - name: Pod-LaTeX
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Compute intelligent differences between two files / lists
    uri:
    - https://metacpan.org/release/Algorithm-Diff
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-30 09:28:13.145868833 +0000 UTC m=+229.727048627
    labels:
      DEPEND: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]
      RDEPEND: dev-lang/perl:=[-build(-)]
      emerge.packages: dev-perl/Algorithm-Diff
      kit: perl-kit
      original.package.name: dev-perl/Algorithm-Diff
      original.package.slot: "0"
      original.package.version: 1.190.300
    treedir: /build/packages
  package_dir: /pkgdir/Algorithm-Diff
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8e100c9980eadea2da11410d8d6fc113a77371a40e9f408d37773950ff4a53f3
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Algorithm/Diff.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Algorithm/DiffOld.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Algorithm/cdiff.pl
- usr/lib64/perl5/vendor_perl/5.32.0/Algorithm/diff.pl
- usr/lib64/perl5/vendor_perl/5.32.0/Algorithm/diffnew.pl
- usr/lib64/perl5/vendor_perl/5.32.0/Algorithm/htmldiff.pl
- usr/share/doc/Algorithm-Diff-1.190.300/Changes.bz2
- usr/share/doc/Algorithm-Diff-1.190.300/README.bz2
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/Algorithm-Diff-1.190.300.ebuild
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/BUILD_TIME
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/CATEGORY
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/CBUILD
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/CFLAGS
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/CHOST
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/CONTENTS
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/COUNTER
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/CXXFLAGS
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/DEFINED_PHASES
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/DEPEND
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/DESCRIPTION
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/EAPI
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/FEATURES
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/HOMEPAGE
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/INHERITED
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/IUSE
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/KEYWORDS
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/LDFLAGS
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/LICENSE
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/PF
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/RDEPEND
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/SIZE
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/SLOT
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/USE
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/environment.bz2
- var/db/pkg/dev-perl/Algorithm-Diff-1.190.300/repository
package_cacheimage: ""
runtime:
  name: Algorithm-Diff
  version: 1.190.300
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Compute intelligent differences between two files / lists
  uri:
  - https://metacpan.org/release/Algorithm-Diff
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]
    RDEPEND: dev-lang/perl:=[-build(-)]
    emerge.packages: dev-perl/Algorithm-Diff
    kit: perl-kit
    original.package.name: dev-perl/Algorithm-Diff
    original.package.slot: "0"
    original.package.version: 1.190.300
